<?php
/**
 * Created by PhpStorm.
 * User: ywl
 * Date: 2019/3/19
 * Time: 15:08
 */

namespace App\Common\Facades;


use Illuminate\Support\Facades\Facade;

class ComEmailCodeFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return self::class;
    }

}
